# Practice session 6

EPITA 2021 MLRF practice session 06 by Nicolas BOUTRY and Joseph CHAZALON

This work is licensed under a [Creative Commons Attribution 4.0 International License](http://creativecommons.org/licenses/by/4.0/).


## Getting started
This session uses the following Jupyter notebooks:
- `practice_06-00_intro.ipynb`
- `practice_06-01_segmentation.ipynb`

To start working, launch a terminal and navigate to the content of this archive.
Then, run [Jupyter](https://jupyter.org/):
```shell
jupyter notebook
```

Of course, you need to make sure all the required modules are installed.
You can install then all, **for your current user only,** using the following command:
```shell
pip install --user -r practice_06_requirements.txt
```

Then, open the first notebook: `practice_06-00_intro.ipynb`.


## Copyright note
This dataset is copyrighted by the School of Medicine, University of Pennsylviana, USA.

The original dataset distribution is available at https://www.med.upenn.edu/sbia/brats2018/.
